VFS_UNMOUNTALL(9)

NAME
vfs_unmountall - unmount all file systems

SYNOPSIS
#include <sys/param.h>
#include <sys/mount.h>
void
vfs_unmountall(void);

DESCRIPTION
The vfs_unmountall function, run only at system shutdown, unmounts all mounted file systems from most recent to oldest in order to avoid handling dependencies.

SEE ALSO
boot(9)